bane vulnerabilities

(Yet another) Event emitter for Node, Browser globals and AMD

Latest version

1.1.2

First published

9 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
bane 1.1.2 Deprecated Latest 14 Nov, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bane 1.1.0 Deprecated 23 Nov, 2013 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bane 1.0.0 Deprecated 16 Sep, 2013 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bane 0.4.0 Deprecated 04 Dec, 2012 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bane 0.3.0 Deprecated 27 Nov, 2012 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bane 0.2.0 Deprecated 26 Nov, 2012 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bane 0.1.0 Deprecated 19 Jul, 2012 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L